




<pre>
	<h1>Licensing</h1>

	<p>
		The licenses in:
	
		procedures/health_scan/process/modules_pip
		contains licenced mixes.
	</p>

	<p>
		Any of the licenses in the "./__license/options" directory
		may be considered as the terms by which this module "." is governed.
	</p>
</pre>